[Frugalware-devel] dependency problems

VMiklos vmiklos at frugalware.org
Fri Nov 11 14:28:39 CET 2005


On Fri, Nov 11, 2005 at 01:40:38AM +0100, VOROSKOI Andras <voroskoi at gmail.com> wrote:
> I've made a new espgs package with
> depends=('gimp-print' 'glib' 'libjpeg' 'libstdc++')
> 
> I haven't got a printer to test it so sby(pete) please do so.
> If it works fine i'll upload it to -CURRENT and move to apps instead of
> xapps.

pls upload it to your devspace so that pete (or others) can test it :)

udv / greetings,
VMiklos

-- 
Developer of Frugalware Linux, to make things frugal - http://frugalware.org


More information about the Frugalware-devel mailing list